CairoMatrix::scale
CairoMatrix::transformPoint
CairoMatrix
PHP Manual

# CairoMatrix::transformDistance

(PECL cairo >= 0.1.0)

CairoMatrix::transformDistance — The transformDistance purpose

### Description

public array CairoMatrix::transformDistance ( string `$dx` , string `$dy` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`dx`

  Description...

`dy`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoMatrix::transformDistance example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoMatrix::scale
CairoMatrix::transformPoint
CairoMatrix
PHP Manual